"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const uploadList_vue_vue_type_script_setup_true_lang = require("./upload-list.vue_vue_type_script_setup_true_lang.js");
var upload_list_default = uploadList_vue_vue_type_script_setup_true_lang.default;
exports.default = upload_list_default;
